html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  padding: 0;
  margin: 0;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

body {
  font-family: $basic-ff;
}

.container {
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}

.appear {
  display: initial;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  z-index: auto;
}

.disappear {
  display: none;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  z-index: -999999;
}


